.paapalkki {
	position: relative;
	height: 80px;
	width: 800px;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(../kuvat/barbg.gif);
}

.title {
	position: relative;
	padding-top: 3px;
}

.mainframe {
	font-family: "Century Gothic";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	width: 800px;
}

.navi {
	float: left;
	width: 170px;
	color: #003366;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	margin-top: 1px;
}

.ylanavi {
	position: absolute;
	margin-bottom: 1px;
	left: 0px;
	top: 300px;	
}

.alanavi {
	margin-top: 0px;
}

#text {
	float: right;
	margin-top: 0px;
	width: 610px;
	color: #214F7F;
	border-left-style: dotted;
	border-left-color: #999999;
	border-left-width: 1px;
	text-align: left;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999999;
}
#muuttext {
	float: right;
	margin-top: 0px;
	width: 610px;
	height: 500px;
	color: #214F7F;
	border-left-style: dotted;
	border-left-color: #999999;
	border-left-width: 1px;
	text-align: left;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999999;
}

#maintext {
	float: right;
	margin-top: 0px;
	width: 610px;
	height: 500px;
	color: #214F7F;
	border-left-style: dotted;
	border-left-color: #999999;
	border-left-width: 1px;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999999;
}

#maintext-main a:link, #maintext-main a:active, #maintext-main a:visited {
color: #000099;
}

#maintext-main a {
text-decoration: none;
} 

#palaute {
	float: right;
	margin-top: 0px;
	width: 610px;
	height: 400px;
	color: #214F7F;
	border-left-style: dotted;
	border-left-color: #999999;
	border-left-width: 1px;
	text-align: left;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999999;
}

.palauteboxi1 {
	margin-left: 15px;
}
.palauteboxi2 {
	margin-left: 8px;
}

#text a:link, #text a:active, #text a:visited {
color: #000099;
}

h1 {
	font-size: 24px;
	margin-top: 1px;	
	color: #214F7F;
}

h2 {
	font-size: 16px;
	color: #214F7F;
	margin-top: 1px;
	margin-bottom: 1px;
}

#navigaatio {
	position: relative;
	height: 25px;
	width: 150px;
	margin-bottom: 1px;
	text-align: left;
	color: #CCCCCC;
	line-height: 19px;
}

#navigaatio ul {
margin: 0; 
padding: 0;
list-style-type: none;
font-family: verdana, arial, sanf-serif;
font-size: 12px; 
} 

#navigaatio li {
	margin: 0px 0 1px;
	
} 
#navigaatio a {
display: block;
width: 148px;
padding: 4px 0px 4px 20px;
background: #C6DAE1;
text-decoration: none;
} 
#navigaatio a:link, #navigaatio a:active, #navigaatio a:visited {
color: #336699;
}

#navigaatio a:hover {
	color: #FFFFFF;
	background-color: #214F7F;
} 

#footer {
	float: left;
	width: 800px;
	height: 20px;
	text-align: center;
	color: #003366;
	background-image: url(../kuvat/footerbg.gif);
	padding-top: 7px;
	letter-spacing: 1px;
}

#footer a {
text-decoration: none;
} 

#footer a:link, #footer a:active, #footer a:visited {
color: #214F7F;
}

#footer2 {
	float: left;
	width: 800px;
	text-align: center;
	background-color: #C6DAE1;
	padding: 10px 0px 10px 0px;
}

#suosikkeihin {
	position: absolute;
	top: 76px;
	left: 25px;
	color: #214F7F;
	font-size: 12px;
	
}

#linkkiluettelo {
	text-align: left;
	border: 1px solid #C6DAE1;	
}

.linkkiluetteloyla {
	text-align: left;
	font-weight: bold;
	background-color: #C6DAE1;
}

#linkkiluettelo a:link, #linkkiluettelo a:active, #linkkiluettelo a:visited {
color: #214F7F;
}

#adsense1{
	position: relative;
	height: 600px;
	width: 168px;
	margin-bottom: 1px;
	margin-top: 5px;
	text-align: center;
}
#adsense{
	position: relative;
	width: 168px;
	margin-bottom: 1px;
	margin-top: 5px;
	text-align: center;
}
